# Installed manifest

## Where?
The package manager will store the install manifest in:
`/var/lib/pkgr/installed/<package_name>/<version>/installed.toml`

To find the latest we'll use the `latest` symlink:
`/var/lib/pkgr/installed/<package_name>/latest/installed.toml`

```toml
install_start = "2021-01-01T00:00:00Z" # install_start is the time the pkgr started installing the package
install_end = "2021-01-01T00:00:00Z" # install_end is the time the pkgr finished installing the package
install_by = "pkgr" # install_by is the name of the package manager that installed the package
package_identifier = "uri"
package_id = "https://..."


[old_versions] # This logs old versions of the package (that were installed before)
9 = "../9/pkgr.pkg"

# pkgr.* is reserved for the manifest of the package
```